package com.koko.drouter.app

import android.app.Activity
import com.didi.drouter.api.DRouter
import com.koko.drouter.ad.NativeAdService


val appService by lazy {
    DRouter.build(AppService::class.java).getService()
}

interface AppService {

    fun eventActivity() = Unit

    fun finishToMain() = Unit

    fun finishToMainTop(activity: Activity) = Unit
}